This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 166903 - Account login dialog box disappears
Account login dialog box disappears
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 21:33 EDT by Mike
Modified: 2008-02-12 01:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 01:20:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike 2005-08-26 21:33:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.3.1

Description of problem:
After starting Kmail my practice is to then select the "check mail in" icon.  At this point the two email accounts I have set up will prompt me to log in.  Until this version of kdepim I would log in to account 'a' and then the login dialog for account 'b' would present itself for the second login. 

Now, however, the account 'a' login dialog appears for a short time ( not usually enought to complete the login ) but then disappears and then the account 'b' login dialog box appears.  This forces me to log in to account 'b' and then select the "check mail in" icon again to force the account 'a' login dialog box to appear again and I can successfully log in to account 'a'.


Version-Release number of selected component (if applicable):
kdepim-3.4.2-0.fc3.1

How reproducible:
Always

Steps to Reproduce:
1.Start kmail
2.Select "check mail in" icon
3.
  

Actual Results:  As above.

Expected Results:  Account 'b' login dialog box should not have appeared until I'd finished account 'a' dialog box entry.

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:04:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-12 01:20:08 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.